#   Карточка обращения. Роль «Ответственный руководитель»
Данные обращений пациентов будут поступать на этап Главного врача и Управляющего после того, как Сотрудник клиентского сервиса заполнил данные обращения и отправил документ по маршруту. 
На втором этапе (действие «Принять») Главный врач или Управляющий добавляют этап с соисполнителями с действием «Подготовить». 
После соисполнителей карточка возвращается Главному врачу для принятия итоговых решений (действие «Исполнить»).
 О поступлении документа в работу будет приходить оповещение на почту, также документы в работе будут отображаться во вкладке «Входящие» главного окна системы.
  <br/> ![Рисунок](media/Флажки.png)   
 
Например, можно сгруппировать таблицу, перетащив колонку «Сбщн» в область группировки и тогда удобнее увидеть все карточки, у которых сегодня – последний день обработки документа.
  <br/> ![Рисунок](media/Группировка.png) 
  
В Карточке обращения сроки разбора можно увидеть в блоке **«Сроки разбора»**: 
<br/> ![Рисунок](media/Сроки разбора.png)  

Срок для направления уведомлений будет рассчитываться от поля «Плановый срок разбора». При удлинении срока меняется также значение «Плановый срок разбора».
За 2 дня до просрочки будут приходить уведомления следующего вида:
 <br/> ![Рисунок](media/Уведомление до просрочки.png)
 
**Документ «Карточка обращения»** по блокам:
Данные обращения представлены в виде следующих блоков:
1)	«Данные пациента», «Текст обращения»
<br/> ![Рисунок](media/Данные обращений.png)
 
2)	 «Основная информация»
 <br/> ![Рисунок](media/Основная информация.png) 

3)	 «Решения ответственного руководителя»
<br/> ![Рисунок](media/Решение руководителя.png)
 
4)	Решение врача-эксперта
 <br/> ![Рисунок](media/Решения врача.png)

5)	Сроки разбора
 <br/> ![Рисунок](media/Сроки разбора 2.png)
 

Для прохождения этапа с действием «Подготовить», необходимо вложить файлы разбора или описать разбор в комментарии при прохождении этапа.
Для вложения файлов разбора обращения в карточку нужно открыть окно по кнопке «Вложения»:
 
Для прохождения этапа с действием «Исполнить», необходимо заполнить таблицу «Решения Ответственного руководителя» - обязательные поля Обоснованность, Превентивные меры (а также Степень тяжести по категории Качество лечения):
 
 И отправить документ далее по маршруту. 
Маршрут «Карточки обращения»
Работа с маршрутом документа:
Для корректировки маршрута в форме доступны кнопки: 
 + Этап, участников -  добавляет этап с возможностью выбора участника
+ Участник – добавить участника в выделенный этап
- Удалить – удалить участника
 
 
Добавление участников-соисполнителей в маршрут на отдельный этап (о прохождении ими этапа будет уведомление)
Для добавления участников на отдельный этап нужно:
1)	выделить свой текущий этап, после которого будет добавлен новый
2)	нажать «+Этап, участников», 
3)	выбрать пользователя системы, 
4)	«Действие» - «Подготовить» (именно подготовить, потому что на действие «Исполнить» будет требоваться заполнение таблицы решений Главного врача)
5)	Затем «Отправить», если участник нужен только один. Если участников нужно больше – описано ниже
 
 
Для того, чтобы на следующем этапе добавить еще несколько соисполнителей, нужно:
1)	выделить этап, в который добавляем сотрудников
2)	нажать «+Участник», 
3)	выбрать пользователя системы, 
4)	«Действие» - «Подготовить» (именно подготовить, потому что на действие «Исполнить» будет требоваться заполнение таблицы решений Главного врача)
Для каждого добавляемого участника повторяем шаги 1-4
5)	Затем «Отправить» 

 
 
О факте просмотра документа соисполнителями направляется уведомление на почту, утром, 1 раз в день –  список не просмотренных и просмотренных карточек обращения.
 

Делегировать с контролем (если необходимо точечно вернуть на доработку и получить уведомление о том, что этап пройден):

Для того, чтобы делегировать с контролем, нужно
1)	нажать «Делег. x2»,
 
Добавляются строчки, чтобы указать кому назначаем задачу и заново наш этап, чтобы мы получили уведомление
«Действие» - «Подготовить» (именно подготовить, потому что на действие «Исполнить» будет требоваться заполнение таблицы решений Главного врача)

 
 
 Для того, чтобы запросить увеличение времени разбора, необходимо отправить документ по маршруту по кнопке «Вернуть на этап назад», указав в комментарии причины:
(По обращениям с участием страховых компаний нельзя увеличивать срок)
 

 
 
Для того, чтоб делегировать документ другому сотруднику (передать карточку насовсем, то есть к нам она больше не вернется) – необходимо открыть окно маршрута:
Нажать Делегировать
 
Выбрать сотрудника, которому делегируется задача и нажать отправить: :

Документ можно поставить на контроль по кнопке «Контроль»
 
Выходит окно для установки срока контроля
 
Такие документы показываются в окне документооборота на вкладке «Контроль», по истечении срока подсвечиваются желтым
 
 
Аналитические формы
Реестр обращений находится в аналитической форме «Журнал обращений»  
В поле «Что найти» выбираем «Данные обращений пациентов».
Выбираем «Период» (по умолчанию прошлый месяц)
  
и нажимаем «Сформировать»  

Цвета в выборке – 
Голубым  отмечены новые обращения без маршрута
Желтым – за 2 дня до просрочки какого-либо этапа
Красным – просрочен один из этапов
Зеленым – обращения с завершенным маршрутом
По ссылке в поле Документ можно перейти в карточку обращения
 
Для анализа данных можно использовать следующие фильтры:
	Доп. условие – по умолчанию Карточка для разбора, для просмотра архивных карточек – Благодарности, Для инфо,  Объединенные
	Контрагент
	Подразделение
	Статус
	Сотрудники
	Эксперт
	Должность по Управленческой структуре
	Вид оплаты
	Категория
	Обоснованность
	Стадии обработки документа
	Источник обращения

Параметры можно вернуть в 1 строчку:
 

 

Замещение
В случае, если Главный врач временно отсутствует, пройти за него маршрут документа может замещающий.
Подробнее о функционале замещения в справке https://ecm-user-manuals.readthedocs.io/ru/latest/User%20manuals/Функция%20замещения/
Уведомления на почту о необходимости пройти этап маршрута за другого сотрудника будут следующего формата:
 
В Заявлении о неявке система требует указать Заместителя и замещение настраивается автоматически на указанного сотрудника
 
если сотрудник не в КЭДО (пишет заявления на бумаге) – можно настроить замещение по кнопке в плиточном меню  
или через «Заявку в тех поддержку» (заявку можно подать в системе и в мобильном приложении)  
Адрес почты help-ecm@lexema.ru 
 
Уведомления

О просрочке этапов маршрута инициатор, участник этапа и заместитель получают уведомление.
Также за 2 дня до контрольного срока будут сообщения наблюдателям, о просрочке будут уведомления еще и клиентскому сервису – любой сотрудник может написать, что нужно настроить замещение – кому, на кого, и срок.

 
